Subject: IPP> Re: printer-resolution standard values retrograded

From: Scott Isaacson <[email-masked]>
Date: Thu, 05 Jun 1997 16:28:26 -0600

The draft had a very lengthy list of values for some of the attributes.
I thought it was more important at this stage to get out a newly formatted
version of the model document rather than take the time to enumerate the all
of the values in this version.  Read nothing more into their absence as just
not included yet rather than excluded with a reason never to be included
again.

Sorry for the confusion.

Scott

>>> Tom Hastings <[email-masked]> 06/05 9:38 AM >>>
The 970512.doc had the following for printer-resolution, but the
latest I-D 970603 has reverted to earlier text that didn't have any standard
values listed.

Did any other attributes retrograde?

Tom

6.2.12 printer-resolution (type2 keyword)
This job attribute specifies the resolution that the Printer should use.
The values are type2 keywords which represent single integers or pair of
integers. The latter are to specify the resolution when the x and y
dimensions differ. When two integers are specified, the first is in the x
direction, i.e., in the direction of the shortest dimension of the medium,
so that the value is independent of whether the printer feeds long edge or
short edge first.
The standard values are:
normal
res-100
res-200
res-240
res-300
res-600
res-800
res-1200
res-1800
res-100x200
res-300x600
res-600x300
res-400x800
res-800x400
res-600x1200
res-1200x600
res-1800x600